h1{color:#000000;}
h2{color:#000000;}
h3{color:#CC3333;}
h4{color:#669900;}
h5, h6{color:#FF9900;}
a:link,a:visited{color:#0052C1;}
a:hover{color:#FF0000;}
a:active{color:#FF0000;}
blockquote{color:#993300;}
.componentheading,.contentheading{}
a.readon:link,a.readon:visited{color:#0052C1;background:#f2f2f2 url(../images/icon-arrow-m.png) no-repeat 5px center;border:1px solid #e5e5e5;}
a.readon:hover{background-color:#e5e5e5;}
td.sectiontableheader{color:#1916e5;background:#e5e5e5;}
td.sectiontableentry1,tr.sectiontableentry1 td{background:#F5F5F5;}
td.sectiontableentry2,tr.sectiontableentry2 td{background:none;}
span.highlight{padding:.2em;background:#FFFFAA;}
table.blog span.article_seperator{}
a.pathway:link,a.pathway:visited{color:#404040;}
table.contenttoc{border:1px solid #D9D9D9;background:#F5F5F5;}
span.small,td.createdate,td.modifydate{color:#999999;}
div.pagenavbar div{color:#999999;}
th.pagenav_prev, th.pagenav_next{color:#999999;}
.pagenav{color:#999999;}
div.pagenavcounter{color:#595959;}
div.mosimage{color:#595959;}
body.contentpane{color:#000000;background:#FFFFFF;}
#jsn-master{background-color:#FFFFEC;color:#000000;}
#jsn-logo a{display:block;background:transparent url(../images/logo.jpg) no-repeat bottom left;width:960px;height:175px;text-indent:-9000em;outline:0;}
#jsn-body_wrapper{background-color:#FFFFEC;}
#jsn-mainmenu{font-size:140%;/* height:100px; */letter-spacing:1px;}
#jsn-mainmenu a, #jsn-mainmenu a:link, #jsn-mainmenu a:visited, #jsn-mainmenu a:hover{color:#0028CC;font-weight:bold;padding:0 30px 0 30px;}
#jsn-mainmenu a:hover{text-decoration:underline;}
#jsn-promo{background:#e2e2e2 url(../images/inset.png) repeat-x top left;border-left:1px solid #999999;border-right:1px solid #999999;font-size:120%;height:28px;letter-spacing:1px;margin-bottom:20px;}
* HTML #jsn-promo{padding:0px;}
#jsn-promo a{color:#0028CC;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;line-height:25px;padding:0 30px 0 30px;vertical-align:bottom;}
#jsn-promo a:hover{text-decoration:underline;}
#jsn-promo h3{color:#ffffff;}
#jsn-content{background-color:#ffffec;border-bottom:1px solid #b3b3b3;border-top:1px solid #b3b3b3;}
#jsn-content_inner1{background:transparent url(../images/leftside-bg-small.png) repeat-y left top;}
#jsn-content_inner2{background:transparent url(../images/rightside-bg-small.png) repeat-y right top;}
#jsn-pathway{padding:.6em 1.2em;height:3px;margin-bottom:20px;}
* HTML #jsn-pathway{margin-bottom:10px;}
#jsn-usermodules1{background:transparent url(../images/dot.png) repeat-x left bottom;}
#jsn-usermodules2{background:transparent url(../images/dot.png) repeat-x left top;}
#jsn-usermodules3{border-top:2px solid #ffffff;border-bottom:6px solid #404040;background:#d9d9d9 url(../images/usermodules3-bg.png) repeat-x left top;}
#jsn-usermodules1_inner_grid2,#jsn-usermodules2_inner_grid2{background:transparent url(../images/dot.png) repeat-y 50% top;}
#jsn-footer{color:#595959;font-family:Verdana, Arial, Helvetica, sans-serif;}
#jsn-footer a:hover{text-decoration:none;font-size:100%;}
#jsn-footer .moduletable{margin:10px 0 20px;}
div.search-icon{background:transparent url(../images/icon-search.png) no-repeat left center;padding-left:20px;}
div#jsn-pright div.module,div#jsn-pleft div.module{margin-bottom:1.5em;}
table.poll td,table.poll-box td,table.poll-plain td{text-align:left;}
div.module,div.module-box,div.module-plain,div.moduletable-plain,div.moduletable{overflow:hidden;font-family:Verdana, Arial, Helvetica, sans-serif;}
div.module{border:1px solid #FFFFEC;padding:7px;}
div.module h3,div.module-box h3,div.module-plain h3,div.moduletable-plain h3,div.moduletable h3{background:url('../images/arrow.png') 0 6px no-repeat;text-indent:8px;color:#0028CC;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;margin:0 0 0 0;}
div.header-dots h3{background:url(../images/icon-doubledots.png) no-repeat left 5px;padding:0 0 0 10px;}
div.header-arrow h3{background:url(../images/icon-arrow-m.png) no-repeat left 5px;padding:0 0 0 16px;}
div.module-box{margin:0 0 10px;padding:0;}
div.module-box > div{padding:16px 0 0 0;}
div.module-box > div > div{padding:0 0 0 16px;}
div.module-box > div > div > div{padding:0 16px 16px 0;}
div.box-blue{background:transparent url(../images/module-box-blue-bg-r.png) top right no-repeat;}
div.box-blue > div{background:transparent url(../images/module-box-blue-bg-l.png) top left no-repeat;}
div.box-blue > div > div{background:transparent url(../images/module-box-blue-bg-l.png) bottom left no-repeat;}
div.box-blue > div > div > div{background:transparent url(../images/module-box-blue-bg-r.png) bottom right no-repeat;}
div.box-blue div div div div{background:none;}
div.box-green{background:transparent url(../images/module-box-green-bg-r.png) no-repeat top right;}
div.box-green > div{background:transparent url(../images/module-box-green-bg-l.png) no-repeat top left;}
div.box-green > div > div{background:transparent url(../images/module-box-green-bg-l.png) no-repeat bottom left;}
div.box-green > div > div > div{background:transparent url(../images/module-box-green-bg-r.png) no-repeat bottom right;}
div.box-green div div div div{background:none;}
div.box-yellow{background:transparent url(../images/module-box-yellow-bg-r.png) no-repeat top right;}
div.box-yellow > div{background:transparent url(../images/module-box-yellow-bg-l.png) no-repeat top left;}
div.box-yellow > div > div{background:transparent url(../images/module-box-yellow-bg-l.png) no-repeat bottom left;}
div.box-yellow > div > div > div{background:transparent url(../images/module-box-yellow-bg-r.png) no-repeat bottom right;}
div.box-yellow div div div div{background:none;}
div.box-grey{background:transparent url(../images/module-box-grey-bg-r.png) no-repeat top right;color:#f5f5f5;}
div.box-grey > div{background:transparent url(../images/module-box-grey-bg-l.png) no-repeat top left;}
div.box-grey > div > div{background:transparent url(../images/module-box-grey-bg-l.png) no-repeat bottom left;}
div.box-grey > div > div > div{background:transparent url(../images/module-box-grey-bg-r.png) no-repeat bottom right;}
div.box-grey div div div div{background:none;}
div.box-grey h3{color:#FFF;}
div.box-grey a:link,div.box-grey a:visited{color:#399ee5;}
div.box-grey ul.level0-bullettree a:link,div.box-grey ul.level0-bullettree a:visited{color:#d9d9d9;}
div.box-grey ul.level0-bullettree a:hover{color:#000000;}
.contentad{height:74px;margin:5px 0;overflow:hidden;width:690px;}